.form-group {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		margin: 10px 10px;
	}
	.form-group label {
		font-weight: 700;
	}
	.form-group input {
		margin-top: 10px;
	}
	.form-group select {
		margin-top: 20px;
	}
	textarea#Address {
		margin-top: 10px;
	}
.g-recaptcha {
    padding-bottom: 20px;
}
#custom-form .fieldset .form-group input, #custom-form .fieldset .form-group textarea {font-size: 16px}
